body {
	background-color: #e8e8e8;
	font-family: '微软雅黑', Microsoft YaHei, Benton Sans, Helvetica Neue, Helvetica, Roboto, Arial, sans-serif;
}

.bg-slider-color {
	width: 100%;
	height: 100px;
	background: url(images/slider-bg.png) repeat-x;
	display: block;
	position: absolute;
	z-index: 2;
	bottom: 0;
}

/* menu */
#se-menu {
	margin-left: auto;
	margin-right: auto;
	border-radius: 0px;
	min-height: 45px;
	background: none;
	color: #000;
}

#se-menu.navbar {
	border: none;
}

#se-menu .navbar-collapse {
	padding-left: 0px;
}

#se-menu .nav > li > a {
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-shadow: none;
	color: #fff;
	border: none;
}

#se-menu .nav > li > a:hover,
#se-menu .nav > li > a:focus,
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
	background-color: transparent;
}

#se-main ul.nav.nav-pills.nav-stacked {
	border-bottom: none;
}

#se-menu .nav > li ,#se-menu .nav > li:hover,#se-menu .nav > li:focus {
	margin-bottom: 5px;
    color: #fff;
}
#se-menu .nav > li.dropdown ,#se-menu .nav > li.dropdown:hover{
    margin-bottom: 0;
    margin-top: 0;
	border-bottom: none;
}
#se-menu .nav > li > a i.fa.fa-angle-down {
    float: right;
    font-size: 28px;
    line-height: 21px;
}


#se-menu ul.dropdown-menu {
	display: block !important;
	position: relative;
	border: none;
	border-bottom: 1px solid #e8e8e8;
	box-shadow: none;
	width: 100%;
	border-radius: 0;
	padding: 10px 0;
	margin-top: 1px;
	margin-bottom: 5px;
	float: none;
}
#se-menu .dropdown-menu>li>a {
	padding: 5px 20px 5px 25px;
    color: #444;
}
#se-menu .dropdown-menu>li>a:focus, #se-menu  .dropdown-menu>li>a:hover{
    color: #000;
    background: none;
}

#se-menu .dropdown-menu>li>a {
	white-space: normal;
}

/*plugin*/
#se-main {
	padding: 20px 0;
}

#se-content {
	padding: 0px 20px;
}

#se-content p {
	line-height: 1.8em;
	font-size: 1.1em;
}

#se-plugins {
	padding: 0px 15px;
}

#se-pc .nav-divider {
	margin: auto;
	width: 95%;
}

.se-title {
	margin-top: 0;
}

.se-quick-links {
	margin-top: 20px;
}

.se-organizers,
.se-important-dates,
.se-contact-us,
.se-homepage,
.se-page,
.se-recentnews,
.se-list,
.se-about-link ,
.se-codebox,
.se-important-dates {
	margin-top: 20px;
	padding:  0 15px;
}

.se-organizers,
.se-important-dates,
.se-contact-us,
.se-about-link ,
.se-codebox,
.se-important-dates {
	background: #f5f5f5;
    padding: 15px;
}
.se-recentnews::after,
.se-homepage::after,
.se-page::after,
.se-recentnews::after
{
    border-bottom: 1px solid #eaeaea;
    display: block;
    width: 100%;
    height: 1px;
    content: " ";
    margin-top: 15px;
}
div#se-content > div:last-child::after{
    display: none;
}
div#se-content > div:first-child, div#se-plugins>div:first-child {
	margin-top: 0;
}

.se-plugin-box {
	padding: 0;
	border: none;
}

/*quick-link*/
.se-quick-links a.se-quick-link {
	border-radius: 0;
	padding: 0;
	margin-top: 0;
	margin-bottom: 10px;
    line-height: 37px;
    height: 37px;
    background: none;
}
.se-quick-links a.se-quick-link:hover,.se-quick-link a.se-quick-link:focus {
	color: #fff;
}
.se-quick-links a.se-quick-link:last-child {
	margin-bottom: 0;
}

/*news ul*/
.se-recentnews ul.news {
	list-style: none;
	margin: 0 auto;
	padding-left: 20px;
	display: block;
	overflow: hidden;
	line-height: 1.5em;
}

.se-recentnews ul.news li {
	margin-bottom: 10px;
}
.se-recentnews ul.news li::before {
	display: block;
	content: " ";
	width: 4px;
	height: 4px;
	position: absolute;
	margin: 9px 0 0 -20px;
}

#se-body {
	background:#fff;
    position:relative;
    margin-top:50px;
    margin-bottom:0;
    padding:0;
    }

#se-banner {
    color: #666;
    position: relative;
    width: 100%;
    }
#se-banner h1 {
    text-decoration: none;
    margin:0 auto;
    padding:0;
    width:100% !important;
    height:100% !important;
    }
#se-banner h1 a {
    color: #000;
    display: block;
    line-height: 45px;
    overflow: hidden;
    position: relative;
    width:100% !important;
    height:100% !important;
    }
#se-banner h1 a span {
    padding:10px 15px 0;
    display:block;
    background-size: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-repeat:no-repeat;
}
#se-banner h1 a img {
    display:block;
    width: 100%;
    }

.carousel {
	position: absolute;
	z-index: -1;
}
div#pf-carousel .carousel-inner>.item>a>img,
div#pf-carousel .carousel-inner>.item>img,
div#pf-carousel .img-responsive,
div#pf-carousel .thumbnail a>img,
div#pf-carousel .thumbnail>img,
div#pf-carousel {
	width: 100%;
}

.se-plugin {
	background-color: #f5f5f5;
	border-radius: 0px;
	padding: 5px 10px;
	margin-bottom: 10px;
}

#se-footer {
	margin: 10px auto;
	padding: 0px;
}

#se-footer select.form-control {
	height: 26px;
	padding: 2px 6px;
}

#scievent-logo {
	width: 135px;
	height: 50px;
	margin: 0 0 0 10px;
}

#scievent-logo span {
	background: url('../../images/scievent.png');
	background-size: 135px 50px;
	cursor: hand;
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

/* 标题分隔条 */
.se-title {
	position: relative;
	line-height: 1.4em;
	height: 1.4em;
	font-size: 18px;
}

.se-plugin-box {
	width: 100%;
	height: auto;
}

.se-plugin-box .item {
	font-size: 13px;
	color: #222222;
	line-height: 20px;
	padding: 5px 0px;
}
.se-plugin-box .line {
	border-bottom: 1px solid #E4E4E4;
}

.se-plugin-box .image-item {
	display: flex;
}

.se-plugin-box img {
	max-height: 60px;
}

.se-plugin-box .image-item .text {
	display: flex;
	align-items: center;
	margin-left: 5px;
}

.se-quick-links a {
	height: 35px;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 35px;
	text-align: center;
	display: block;
	margin-top: 5px;
	text-decoration: none;
}


@media (min-width: 768px) {
    #se-main > .col-md-3 {
		padding: 0 0 0 20px;
	}

	#se-main > .col-md-3:LAST-CHILD {
		padding: 0 20PX 0 0;
	}


	div#se-content {
		padding: 0 5px;
	}
	#se-menu .dropdown:hover .dropdown-menu {
		display: block;
	}

	#se-banner h1 a img{
    width: 750px;
    }

	#se-banner .text-banner {
    	padding: 32px 30px 15px;
		min-height: 200px;
		/*border-radius: 5px 5px 0 0;*/
	}
	#se-banner h1 a,#se-banner .text-banner p{line-height: 40px;}
	#se-banner .text-banner a {
		text-decoration: none;

		font-size: 36px;
		font-weight: bold;
	}


	#se-banner .text-banner p{
		font-size: 18px;
		margin-top: 15px;
	}

	#se-banner .text-banner span.event-city {
		margin-left: 5px;
	}

	/* PERSON CENTER */
	#se-pc-topmenu {
		width: 100%;
		background: #f4f6f8;
		/* box-shadow: 0px 2px 4px 0px rgba(25, 188, 138, 0.25); */
		border-top: 1px solid #ddd;
 /* #eee */
		border-bottom: 1px solid #ddd;
		height: 42px;
		line-height: 42px;
	}

	#se-pc-topmenu > a {
		margin-left: 15px;
	}

	#se-pc {
		min-height: 500px;
		display: flex;
		clear: both;
	}

	#se-pc .menu {
		margn: 0;
		background-color: #F4F6F8;
		padding: 15px 0;
		border-bottom-left-radius: 5px;
		border-right: 1px solid #DDDDDD;
	}

	#se-pc .nav-pills>li>a {
		border-radius: 0;
	}



	#se-pc .menu .nav-pills {
		margin: 0px;
		padding: 0px;
	}

	#se-pc-main {
		padding: 15px 30px;
	}

	#se-pc-main .page-header {
		margin: 5px 0px 10px;
		padding-right: 10px;
	}
	/* END OF PERSON CENTER */
}

@media (max-width: 767px) {
	#se-menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}

	#se-menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}

	#se-menu .dropdown-inner {
		display: block;
	}

	#se-menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}

	#se-menu .dropdown-menu a:hover,
	#se-menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}

	#se-menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}

	/* BANNER */
	#se-banner h1 a img {
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}

	#se-banner .text-banner {
		padding: 10px 20px;
		background-color: #FFFFFF;
	}

	#se-banner .text-banner a {
		text-decoration: none;
		font-size: 30px;
		font-weight: bold;
	}

	#se-banner .text-banner p{
		font-size: 18px;
	}

	#se-banner .text-banner span.event-city {
		margin-left: 5px;
	}

    .se-quick-links a.se-quick-link{
        margin-top: 15px;
    }
    div#se-footer .row {
        margin: 0;
    }
	/* event mobile menu start */
	#se-menu .nav > li > a {
		padding-left: 30px;
	}

	#se-menu #event-menu {
		float: left;
		padding-left: 15px;
		font-size: 16px;
		font-weight: 700;
		line-height: 40px;
		color: #fff;
		text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	}

	#se-menu .btn-navbar {
		font-size: 15px;
		font-stretch: expanded;
		color: #FFF;
		padding: 2px 18px;
		float: right;
		background-repeat: repeat-x;
	}

	#se-menu .btn-navbar:hover, #se-menu .btn-navbar:focus, #se-menu .btn-navbar:active, #se-menu .btn-navbar.disabled, #se-menu .btn-navbar[disabled] {
		color: #ffffff;
	}
	/* event mobile menu end */

	#se-pc-topmenu {
		width: 100%;
		background: #f4f6f8;
		/* box-shadow: 0px 2px 4px 0px rgba(25, 188, 138, 0.25); */
		border-top: 1px solid #ddd;
 /* #eee */
		border-bottom: 1px solid #ddd;
		height: 42px;
		line-height: 42px;
	}

	#se-pc-topmenu > a {
		margin-left: 15px;
	}

	#se-pc .menu {
		margn: 0;
		background-color: #F4F6F8;
	}

	#se-pc-main {
		padding: 15px 30px;
	}

	#se-pc-main .page-header {
		margin: 5px 0px 10px;
		padding-right: 10px;
	}
    #se-footer .row {
		margin: 0;
	}
}
@media (min-width: 992px){
    #se-banner h1 a img{
        width: 970px;
    }
}
@media (min-width: 1200px){
    #se-banner h1 a img {
        width: 1170px;
    }
}




